﻿body {
    font-family: ;
    font-size: ;
    color: ;
    background-color:;
    background-image: url(defaultImage);
}

h1 {
    font-size: ;
    font-family: ;
    color:;
}

h2 {
    font-size: ;
    font-family: ;
    color:;
}

h3 {
    font-size:;
    font-family: ;
    color:;
}



.main-menu li a {
    background-color:;
    color:;
    font-family: ;
    font-size:;
}
.main-menu li a:hover {
    color:;
}
a {
    color: ;
}
.main-menu li.dropdown:not(:last-child):after,
.main-menu li:not(:last-child):after {
            border-color:;
        }
.main-menu-active {
    background-color:;
    color:;
}

.top-menu ul li a {
    background-color:;
    color:;
    font-family: ;
    font-size:;
}

.top-menu-active {
    background-color:;
    color:;
}

.footer-menu ul li a {
    color:;
    background-color:;
    font-family: ;
    font-size:;
}

.footer-menu-active {
    color:;
    background-color:;
}

.button{
    background-color:;
    color:;
}

    .button:hover {
        background-color:;
        color:;
    }

.section {
    background-color:;
    color:;
}

.theme-color {
    color:;
}

.theme-background-color {
    background-color:;
}
.theme-border-color {
    border-color:;
}

.theme-button-color {
     background-color:;
}
.pink-theme a {
	color:;
}
.pink-theme a:hover {
	background-color:;
}
.pink-theme span {
	color:;
}
.pink-theme .current {
	background-color:;
}
